var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/notificaciones/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__2f9dc5f1._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/_next-internal_server_app_api_notificaciones_[id]_route_actions_5b59ec37.js")
R.m(952775)
module.exports=R.m(952775).exports
